iOS必須環境について

▼必須環境iOS 12.0 以降
※iOS 12.0以降を満たしていても、iPhone8以前の端末は動作が重くなる場合がございます。
必須環境未満の端末ではインストールできません。また必須環境を満たす端末であっても、端末の性能や仕様、端末固有のアプリ利用状況などによって正常に動作しない場合があります。
【動かない、動作が重い場合】端末の再起動をしていただくことで改善する可能性がございます。